콘텐츠로 건너뛰기

실시간 활동 업데이트

post

/messages/live_activity/update

이 엔드포인트를 사용하면 iOS 앱에 표시되는 실시간 활동을 업데이트하고 종료할 수 있습니다. 이 엔드포인트를 사용하려면 추가 설정이 필요합니다.

실시간 활동을 등록한 후에는 JSON 페이로드를 전달하여 Apple 푸시 알림 서비스(APNs)를 업데이트할 수 있습니다. 자세한 내용은 푸시 알림 페이로드로 실시간 활동 업데이트하기에 대한 Apple 설명서를 참조하세요.

content-available이 설정되지 않은 경우 기본 Apple 푸시 알림 서비스(APNs) 우선순위는 10입니다. content-available이 설정된 경우 이 우선순위는 5입니다. 자세한 내용은 Apple 푸시 객체를 참조하세요.

Endpoint reference

This reference is generated from the OpenAPI specification for this endpoint. To run the endpoint, copy the generated cURL example and send it from your terminal or Postman. You can also download the raw OpenAPI spec for this page at /docs/ko/assets/api/openapi/messaging_live_activity_update.yaml. Use this spec to validate that your requests include the correct parameters, fields, and structure before you send them. To learn how, see Use OpenAPI schemas for request validation.

New Stuff!